Bug 114763 - New port: net-mgmt/nagios-devel Nagios development stream (currently 3.0a5)
Summary: New port: net-mgmt/nagios-devel Nagios development stream (currently 3.0a5)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-20 10:20 UTC by Jarrod Sayers
Modified: 2007-08-30 16:00 UTC (History)
0 users

See Also:


Attachments
net-mgmt-nagios-devel.shar (44.57 KB, text/plain)
2007-07-20 10:20 UTC, Jarrod Sayers
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jarrod Sayers 2007-07-20 10:20:07 UTC
Nagios 3.0a5 (development)

New development port created to track development version of Nagios, allowing
FreeBSD users to contribute back to the Nagios developers.  This port has been
port(1) test'd and also portlint(1) verified.

File locations are exact to those of net-mgmt/nagios and while configuration
files appear to be supported from previous versions, users are advised to
backup ${PREFIX}/etc/nagios and /var/spool/nagios prior to any development
upgrade.

Support for additional options present in development releases to be supported
over the coming weeks in extra send-pr(1)'s.

Fix: Downloadable shar file from:
http://www.netleader.com.au/~jarrod/FreeBSD/net-mgmt-nagios-devel.shar
Comment 1 Jarrod Sayers 2007-08-01 13:08:35 UTC
Nagios 3.0.b1 has been released, an updated shar file for this  
development port can be obtained from:
http://www.netleader.com.au/~jarrod/FreeBSD/net-mgmt-nagios- 
devel-3.0.b1.shar

Jarrod.
Comment 2 Jarrod Sayers 2007-08-30 09:58:13 UTC
Nagios 3.0.b2 has been released, an updated shar file for this  
development port can be obtained from:
http://www.netleader.com.au/~jarrod/FreeBSD/net-mgmt-nagios- 
devel-3.0.b2.shar

Jarrod.
Comment 3 Sergey Matveychuk freebsd_committer 2007-08-30 15:41:51 UTC
You should use LATEST_LINK with an unique name if you want two ports 
with the same PORTNAME.

-- 
Dixi.
Sem.
Comment 4 dfilter service freebsd_committer 2007-08-30 15:55:09 UTC
sem         2007-08-30 14:54:59 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt             Makefile 
  Added files:
    net-mgmt/nagios-devel Makefile distinfo pkg-descr pkg-plist 
    net-mgmt/nagios-devel/files nagios.sh.in patch-Makefile.in 
                                patch-base__Makefile.in 
                                patch-cgi__Makefile.in 
                                patch-configure.in 
                                patch-contrib__Makefile.in 
                                patch-html__Makefile.in 
                                patch-include__locations.h.in 
                                patch-sample-config__nagios.cfg.in 
                                patch-sample-config__template-object__localhost.cfg.in 
                                patch-sample-config__template-object__templates.cfg.in 
                                pkg-deinstall.in pkg-install.in 
                                pkg-message.in 
  Log:
  New port: net-mgmt/nagios-devel Nagios development stream (3.0.b2)
  
  PR:             ports/114763
  Submitted by:   Jarrod Sayers <jarrod@netleader.com.au>
  
  Revision  Changes    Path
  1.133     +1 -0      ports/net-mgmt/Makefile
  1.1       +117 -0    ports/net-mgmt/nagios-devel/Makefile (new)
  1.1       +3 -0      ports/net-mgmt/nagios-devel/distinfo (new)
  1.1       +70 -0     ports/net-mgmt/nagios-devel/files/nagios.sh.in (new)
  1.1       +57 -0     ports/net-mgmt/nagios-devel/files/patch-Makefile.in (new)
  1.1       +15 -0     ports/net-mgmt/nagios-devel/files/patch-base__Makefile.in (new)
  1.1       +14 -0     ports/net-mgmt/nagios-devel/files/patch-cgi__Makefile.in (new)
  1.1       +31 -0     ports/net-mgmt/nagios-devel/files/patch-configure.in (new)
  1.1       +17 -0     ports/net-mgmt/nagios-devel/files/patch-contrib__Makefile.in (new)
  1.1       +61 -0     ports/net-mgmt/nagios-devel/files/patch-html__Makefile.in (new)
  1.1       +11 -0     ports/net-mgmt/nagios-devel/files/patch-include__locations.h.in (new)
  1.1       +11 -0     ports/net-mgmt/nagios-devel/files/patch-sample-config__nagios.cfg.in (new)
  1.1       +40 -0     ports/net-mgmt/nagios-devel/files/patch-sample-config__template-object__localhost.cfg.in (new)
  1.1       +26 -0     ports/net-mgmt/nagios-devel/files/patch-sample-config__template-object__templates.cfg.in (new)
  1.1       +22 -0     ports/net-mgmt/nagios-devel/files/pkg-deinstall.in (new)
  1.1       +74 -0     ports/net-mgmt/nagios-devel/files/pkg-install.in (new)
  1.1       +30 -0     ports/net-mgmt/nagios-devel/files/pkg-message.in (new)
  1.1       +10 -0     ports/net-mgmt/nagios-devel/pkg-descr (new)
  1.1       +383 -0    ports/net-mgmt/nagios-devel/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Sergey Matveychuk freebsd_committer 2007-08-30 15:55:54 UTC
State Changed
From-To: open->closed

New port added. Thanks!